Bug 998565 - Allow kdump on secureboot machines [NEEDINFO]
Summary: Allow kdump on secureboot machines
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vivek Goyal
QA Contact:
URL:
Whiteboard:
Depends On: 1002275 1005286
Blocks: 1001343 1001344
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:17 UTC by Jaroslav Reznik
Modified: 2016-07-19 17:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1001343 1001344 (view as bug list)
Environment:
Last Closed: 2016-07-19 17:57:01 UTC
Type: ---
vgoyal: needinfo? (jreznik)


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:17:53 UTC
This is a tracking bug for Change: Allow kdump on secureboot machines
For more details, see: http://fedoraproject.org//wiki/Changes/Kdump_with_secureboot

Currently kexec/kdump is disabled on machines with secureboot enabled. This feature aims to enable kexec/kdump on such machines.

Comment 1 Vivek Goyal 2013-08-22 14:43:53 UTC
I think first thing is to include a new package ima-evm-tools in F20. I am not sure how to do it.

Comment 2 Jaroslav Reznik 2013-08-26 14:28:07 UTC
(In reply to Vivek Goyal from comment #1)
> I think first thing is to include a new package ima-evm-tools in F20. I am
> not sure how to do it.

Vivek, create Package Review - http://fedoraproject.org/wiki/Package_Review_Process for ima-evm-tools and block this bug on the created review bug. After review, add it to comps.

Thank you.

Comment 3 Vivek Goyal 2013-08-28 19:00:50 UTC
(In reply to Jaroslav Reznik from comment #2)
> (In reply to Vivek Goyal from comment #1)
> > I think first thing is to include a new package ima-evm-tools in F20. I am
> > not sure how to do it.
> 
> Vivek, create Package Review -
> http://fedoraproject.org/wiki/Package_Review_Process for ima-evm-tools and
> block this bug on the created review bug. After review, add it to comps.
> 


Created a review bug bz 1002275 for inclusion of ima-evm-utils package.

Comment 4 Jaroslav Reznik 2013-09-06 08:54:53 UTC
FESCo on 2013-09-04 meeting decided to retarget this Change to Fedora 21. Please, repropose it.

Comment 5 Vivek Goyal 2013-09-06 15:28:29 UTC
(In reply to Jaroslav Reznik from comment #4)
> FESCo on 2013-09-04 meeting decided to retarget this Change to Fedora 21.
> Please, repropose it.

Ok, I changed the "Target Release" to Fedora 21 in change proposal page.

https://fedoraproject.org/wiki/Changes/Kdump_with_secureboot

Is there anything else I need to do to propose this feature for F21?

Comment 6 Vivek Goyal 2016-07-19 17:57:01 UTC
I think this has been taken care of now. Closing it.


Note You need to log in before you can comment on or make changes to this bug.